Bug 164689 - math/hs-probability:Update to 0.2.3.1
Summary: math/hs-probability:Update to 0.2.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-haskell (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-01 09:20 UTC by Wen Heping
Modified: 2012-02-13 06:04 UTC (History)
0 users

See Also:


Attachments
file.diff (130 bytes, patch)
2012-02-01 09:20 UTC, Wen Heping
no flags Details | Diff
file.diff (445 bytes, patch)
2012-02-01 09:20 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2012-02-01 09:20:06 UTC
update to 0.2.3.1

Fix: PORTNAME=      probability
-PORTVERSION=   0.2.2.1
-PORTREVISION=  2
+PORTVERSION=   0.2.3.1
 CATEGORIES=    math haskell

 MAINTAINER=    haskell@FreeBSD.org
@@ -16,7 +15,8 @@
 LICENSE=       BSD
 FILE_LICENSE=  COPYRIGHT

-USE_CABAL=     transformers>=0.0.1
+USE_CABAL=     transformers>=0.0.1 \
+               utility-ht>=0.0.6

 PORTDATA=      *
Comment 1 Edwin Groothuis freebsd_committer 2012-02-01 09:20:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Gabor Pali freebsd_committer 2012-02-02 09:59:40 UTC
Hi Wen,

Thanks for the update.  For your information, we (The FreeBSD Haskell
Team) maintain a development repository on GitHub [1], where the
Haskell ports are constantly updated on a weekly basis.

At the moment they are not integrated to the Ports Collection, because
due to the latest freeze a lot of changes (including a GHC and a
Haskell Platform update that have many dependents) have been
accumulated and it requires some careful planning in advance.  I am
planning to do catch up in the next week as I will have to finish up
my PhD thesis in the coming days... :-)

[1] https://github.com/freebsd-haskell/
Comment 3 dfilter service freebsd_committer 2012-02-13 05:11:45 UTC
pgj         2012-02-13 05:11:36 UTC

  FreeBSD ports repository

  Modified files:
    math/hs-probability  Makefile distinfo pkg-descr 
  Log:
  - Update to 0.2.3.1
  
  PR:             ports/164689
  Submitted by:   wen
  
  Revision  Changes    Path
  1.7       +3 -6      ports/math/hs-probability/Makefile
  1.5       +2 -2      ports/math/hs-probability/distinfo
  1.3       +4 -4      ports/math/hs-probability/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Gabor Pali freebsd_committer 2012-02-13 06:04:00 UTC
State Changed
From-To: open->closed

Committed with minor modifications.